Subject: [Venue-selection] Kolkata

From: Ted Lemon <[email-masked]>
Date: Tue, 4 Sep 2018 20:13:05 -0400

I just zoomed around Google Maps looking for evidence that there's someplace in Kolkata where IETF could be successfully held, and found nothing.   Maybe I'm just missing some convention center there that's surrounded by hotels.   There are some nice hotels, but I didn't see any that could support an IETF.   This actually makes the whole exercise in commenting on these cities feel a bit absurd.   Perhaps you know more than we do.  Perhaps in your opinion there is somewhere in Kolkata where IETF could successfully be held.   Or perhaps you are proposing that we be adventurous, since obviously holding the meeting in Kolkata, while it might not be as cushy as some of our other venue cities, would be cheaper, and of course the food would be better.   But without any additional information, this just looks like a terrible idea.